﻿/* Move down content because we have a fixed navbar that is 50px tall */
/*body {
    padding-top: 50px;
    padding-bottom: 20px;
}*/

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
/*.body-content {
    padding-left: 15px;
    padding-right: 15px;
}*/

/* Set widths on the form inputs since otherwise they're 100% wide */
/*input,
select,
textarea {
    max-width: 280px;
}*/

/* Responsive: Portrait tablets and up */
/*@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }*/

/*    .body-content {
        padding: 0;
    }*/
}

.CompletionListCssClass {
    /*font-weight: bold;
    font-size: 25px;
    background-color: red !important;
    margin-right: -50px;
    color: red !important;*/
}

.tooltip-trigger {
    position: relative;
    cursor: pointer;
}

.tooltip-box {
    position: absolute;
    bottom: 125%;
    left: 50%;
    transform: translateX(-50%);
    visibility: hidden; /* Hide by default */
    opacity: 0;
    transition: opacity 0.2s ease;
    /* Styling */
    background: #3C3C3C;
    color: #fff;
    padding: 8px;
    border-radius: 4px;
    white-space: nowrap;
}

/* Show on hover OR focus */
.tooltip-trigger:hover .tooltip-box,
.tooltip-trigger:focus .tooltip-box {
    visibility: visible;
    opacity: 1;
}

.autocomplete_completionListContainer {
    margin: 0px !important;
    background-color: #ffffff;
    color: #333333;
    border: 1px solid #cccccc;
    cursor: default;
    overflow: auto;
    height: 200px; /* Optional: Sets a maximum height */
    text-align: left;
    list-style-type: none;
    padding: 0px;
    /* Forces the list to appear in front of other page elements */
    position: absolute !important;
    z-index: 99999 !important;
}

.autocomplete_listItem {
    background-color: #ffffff;
    color: #333333;
    padding: 5px 10px;
}

.autocomplete_highlightedListItem {
    background-color: #0066cc;
    color: #ffffff;
    padding: 5px 10px;
}

.no-border {
    border: 0px !important;
}